{
    "name": "ramez-tawfik",
    "description": "A Node-RED Project",
    "version": "0.0.1",
    "dependencies": {
        "node-red-dashboard": "3.1.7"
    },
    "node-red": {
        "settings": {
            "flowFile": "flows.json",
            "credentialsFile": "flows_cred.json"
        }
    }
}